"SRSource"="Quelle";
"SRBookmarks"="Lesezeichen";
"SRSidebarPref"="Seitenleiste";
"lang"="German";
"SRGeneral"="Allgemein";
"SRAppearance"="Erscheinungsbild";
"SRIcon"="Icon";
"SRTabs"="Tabs";
"SRAdvanced"="Erweitert";
"SRSecurity"="Sicherheit";
"file"="./resource/toolbar/German/PrefToolbar.strings";
